package edu.neusoft.project.Test;

public class TestsubString {
    public static void main(String[] args) {
        String text = "personPict/1555077161716.png";
        String te= "#123";

        System.out.println(text+":::"+text.substring(11,24)+":::"+text.substring(11)+":::"+text.length());
        System.out.println(te.substring(1));
    }
}
